<?xml version="1.0"?>
<gconf>
<entry name="ball_theme" mtime="1081486123" schema="/schemas/apps/glines/preferences/ball_theme"/>
<entry name="background_color" mtime="1081486123" schema="/schemas/apps/glines/preferences/background_color"/>
<entry name="move_timeout" mtime="1081486123" schema="/schemas/apps/glines/preferences/move_timeout"/>
</gconf>
